"menuAbout" = "%@ Hakkında";
"menuQuit" = "%@ Uygulamasından Çık";
"menuHide" = "%@ Uygulamasını Gizle";
"IDS_AUTH_PROMPT_REALM_NAME" = "Lütfen {server} üzerinde area \"{area}\" oturumu açın";
"IDS_AUTH_PROMPT_NAME" = "Lütfen {server} üzerinde oturum açın";
